MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000016Open CASCADE[OCCT] OCCT:Modeling Datapublic2001-11-20 11:472006-06-29 09:15
Reportervan 
Assigned Toakm 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSSolarisOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.0.0 
Summary0000016: Face wich is built on the torus surface with equals radii is not visible in shading mode
DescriptionYou can make next steps to produce this face:
torus a 10 10
mkface f a

This face will be unvisible in shading mode.
TagsNo tags attached.
Test case number
Attached Filesgif file icon torus.gif (30,049 bytes) 2001-11-22 11:36

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2001-11-22 15:39 bugmaster Category => MOD
2001-11-22 15:39 bugmaster Status new => assigned
2001-11-22 15:39 bugmaster Assigned To bugmaster => ifv
2001-11-28 14:03 ifv Assigned To ifv => akm
2001-12-28 18:20 bugmaster Status assigned => verified
2002-07-17 14:35 bugmaster Status verified => closed
2002-07-17 14:35 bugmaster Resolution @0@ => fixed
2011-08-02 11:32 bugmaster Category OCCT:MOD => OCCT:Modeling Data


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker